[REFRACTING_HEADLIGHT_...]
;brake lights
SURFACE = 88_0, 
INSIDE = 81_0
OVERLAY = 97_0.001

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.234,0.481,0.052,0
CUSTOM_BULB_2 = 0.786,0.5,0.052,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0.99
DIFFUSE_MAP_MULT = 1
DIRECTION = -9.983828e-07,1.0896529e-07,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.29
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 0.5
INNER_SPECULAR_EXP = 800
IOR = 2.42
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000145,1.3969839e-09,-3.5762787e-07
MIRROR_POS = -0.002319336,0.70458984,-2.1325684
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.54
ORIGIN = 0.56018066,0.7084961,-2.2164307
RADIUS = 0.16770522
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;rear indicators
SURFACE = 94_0.001
INSIDE = 89_0.001, 79_0.002

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.18
BOUNCED_BACK_MULT = 0.29
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.69
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.385,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.379,0.5,0.051,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.42250997,0.012141292,0.90627694
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.02
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.040000044
INNER_SPECULAR = 20
INNER_SPECULAR_EXP = 276
IOR = 1.46
IOR_FLYOUT_FLAT = 0.29
LOD_BIAS = 1.7
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000027,1.7695129e-08,2.0861626e-07
MIRROR_POS = -0.002960205,0.6571045,-2.0999756
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.69
ORIGIN = 0.71539307,0.6557617,-2.1530762
RADIUS = 0.15260029
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;reverse lights
SURFACE = 94_0
INSIDE = 89_0.001

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.18
BOUNCED_BACK_MULT = 0.29
BULB_BLUR_K = 4
BULB_REFLECTION_K = -20
CUSTOM_BULB_0 = 0.587,0.452,0.028,0
CUSTOM_BULB_1 = 0.385,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.379,0.548,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.121750765,0.013778306,0.9924651
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.02
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.040000044
INNER_SPECULAR = 20
INNER_SPECULAR_EXP = 276
IOR = 1.61
IOR_FLYOUT_FLAT = 0.29
LOD_BIAS = 1.7
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000027,1.7695129e-08,2.0861626e-07
MIRROR_POS = -0.002960205,0.6571045,-2.0999756
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.69
ORIGIN = 0.40496826,0.6392822,-2.2139893
RADIUS = 0.15260029
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;middle brake
SURFACE = 96_0
INSIDE = 24_0

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0.006,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = -3.5762787e-07,1.0430813e-07,1.0000012
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.17
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000013,-1.6298145e-09,-2.9802322e-07
MIRROR_POS = -0.31018066,0.98321533,-1.680542
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 9.1552734e-05,0.97888184,-1.7425537
RADIUS = 0.12190009
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.07
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_...]
;side turn
SURFACE = 53_0
INSIDE = 89_0.001

ABSORPTION = 0.001
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0.031,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.9974494,-0.015574349,0.07004368
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.0023715496,0.5490319,0.9392608
NM_SHARE_EXT = 0.69
NM_SHARE_INT = 1
ORIGIN = 0.8854675,0.5438843,0.9338379
RADIUS = 0.05310003
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.58
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1



[REFRACTING_HEADLIGHT_...]
;front turn
SURFACE = 54_0
INSIDE = 1_0.006

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.586,0.31,0.04,0
DIFFUSE_MAP_FILTER_MULT = 2.85
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.040000044
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.0023719072,0.48368788,1.9472888
NM_SHARE_EXT = 0.13
NM_SHARE_INT = 0.6
ORIGIN = 0.4950021,0.48368788,1.9858544
RADIUS = 0.053558115
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 2.7
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.93
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;plate lights
SURFACE = 1_0.009
INSIDE = 1_0.003

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.138,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.011880079,0.9992384,0.0380074
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.040000044
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.83
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.002354309,0.7703272,-2.192903
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.13256836,0.763916,-2.194458
RADIUS = 0.040395502
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;interior dome lights
SURFACE = 13_0.002, 
INSIDE = 14_0.001

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.005,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.027930936,0.99877155,0.0415157
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.46
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.99994165,0.011243621,-0.0004989803
MIRROR_POS = -0.0035095215,1.2052002,-0.08666992
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.34
ORIGIN = 0.045166016,1.161499,-0.4440918
RADIUS = 1
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

